{
  "name": "exmic",
  "version": "1.1.1",
  "description": "",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "prebuild": "rm -rf ./dist/",
    "build": "tsc",
    "postbuild": "node ./scripts/pre-publish.js",
    "prepackage": "npm run build",
    "package": "npm publish",
    "postpackage": "node ./scripts/post-publish.js"
  },
  "author": "pepperwood998",
  "license": "ISC",
  "dependencies": {},
  "peerDependencies": {
    "@types/express": "^4.17.12",
    "@types/node": "^15.12.2",
    "auto-bind": "^4.0.0",
    "axios": "^0.21.1",
    "express": "^4.17.1"
  },
  "devDependencies": {
    "@types/express": "^4.17.12",
    "@types/node": "^15.12.2",
    "auto-bind": "^4.0.0",
    "axios": "^0.21.1",
    "express": "^4.17.1",
    "fs-extra": "^10.0.0",
    "rimraf": "^3.0.2",
    "typescript": "^4.3.4"
  },
  "files": [
    "base/",
    "helpers/",
    "middlewares/",
    "models/"
  ]
}
